 <HELPXML>
	<DATAMANAGER>THOLIDAYHELP</DATAMANAGER>
	<SHOWN>
		<COL>THOLIDAY.HOLIDAYID</COL>
		<COL>THOLIDAY.COMPANYID</COL>
		<COL>THOLIDAY.EMPLOYEEID</COL>
		<COL>THOLIDAY.NEW_DATE</COL>
		<COL>THOLIDAY.OLD_DATE</COL>
		<COL>THOLIDAY.REMARK</COL>
		<COL>THOLIDAY.STATUS</COL>
		<COL>THOLIDAY.EDIT_BY</COL>
		<COL>THOLIDAY.EDIT_DATE</COL>
		<COL>THOLIDAY.EDIT_TIME</COL>
		<COL>THOLIDAY.APPROVE</COL>
		<COL>THOLIDAY.VERIFIED</COL>
		<COL>THOLIDAY.RUNNO</COL>
	</SHOWN>
	<ORDER>
		<COL>THOLIDAY.HOLIDAYID</COL>
		<COL>THOLIDAY.COMPANYID</COL>
		<COL>THOLIDAY.EMPLOYEEID</COL>
		<COL>THOLIDAY.NEW_DATE</COL>
		<COL>THOLIDAY.OLD_DATE</COL>
		<COL>THOLIDAY.REMARK</COL>
		<COL>THOLIDAY.STATUS</COL>
		<COL>THOLIDAY.EDIT_BY</COL>
		<COL>THOLIDAY.EDIT_DATE</COL>
		<COL>THOLIDAY.EDIT_TIME</COL>
		<COL>THOLIDAY.APPROVE</COL>
		<COL>THOLIDAY.VERIFIED</COL>
		<COL>THOLIDAY.RUNNO</COL>
	</ORDER>
	<SEARCH>
		<COL>HOLIDAYID</COL>
		<COL>COMPANYID</COL>
		<COL>EMPLOYEEID</COL>
		<COL>NEW_DATE</COL>
		<COL>OLD_DATE</COL>
		<COL>REMARK</COL>
		<COL>STATUS</COL>
		<COL>EDIT_BY</COL>
		<COL>EDIT_DATE</COL>
		<COL>EDIT_TIME</COL>
		<COL>APPROVE</COL>
		<COL>VERIFIED</COL>
		<COL>RUNNO</COL>
    </SEARCH>
	<RETURN>
		<COL>HOLIDAYID</COL>
		<COL>COMPANYID</COL>
	</RETURN>
</HELPXML>
